use securerand_rs::bip39::{SlugMnemonic,SlugBIP39Languages,SlugBIP39Words};
use slugencode::{SlugEncodingUsage,SlugEncodings};
use slugencode::{SlugEncoder};

#[test]
fn test_bip39() {
    let mnemonic: SlugMnemonic = SlugMnemonic::new(SlugBIP39Words::Words24, SlugBIP39Languages::English);
    let seed = mnemonic.to_seed_without_pass().unwrap();
    let entropy = mnemonic.entropy().unwrap();
}